<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93653f6b7ce7c6f3e7aec4f2a8c6b270">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 11:52:54.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
